/*!
 * ETHOS FITNESS SYSTEMS
 * Copyright 2016 Ethos Fitness Systems
 */

body {
    background-color: #000000;
    font-family: Roboto, sans-serif;
    /* background-image: url('../img/ethos-03-dark.png');
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: center;
    */
}

a {
    color: #75c044;
}

input:focus {
    outline: none;
}

.logo-box {
    border: 0px solid orange;
    margin-top: 30px;
    text-align: center;
}

.logo-box img {
    width: 100%;
    max-width: 960px;
}

.logo-box img.thanks {
    width: 100%;
    max-width: 400px;
    cursor: pointer;
}

.logo-box img.mobile {
    width: 100%;
    max-width: 368px;
}

#hero-box {
    background-image: url('../img/ethos-03-dark.png');
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: center;
    height: 500px;
    margin-top: 0px;
}

#hero-box div {
    position: relative;
    top: 60%;
    transform: translateY(-50%);
}

.intro-box {
    border: 0px solid orange;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: center;
}

.form-interest {
    display: flex;
    align-items: center;
    justify-content: center;
}

#interest {
    width: 100%;
    max-width: 960px;
}

.tagline {
    color: #fafafa;
    font-weight: 300;
    font-size: 80px;
    margin-top: 35px;
    line-height: 72px;
    letter-spacing: -4px;
}

.tagline span {
    display: block;
    font-size: 53px;
    letter-spacing: -5px;
    font-style: normal;
    line-height: 48px;
    font-weight: 100;
}

.tagline span:nth-child(2) {
    font-size: 44px;
    font-style: normal;
    letter-spacing: -1px;
}

.tagline span span {
    display: inline;
    font-weight: 400;
    color: #75c044 !important;
    font-size: 44px;
    font-style: normal;
    letter-spacing: -1px;
}

.ethos-phone-hero {
    color: #f3f3f3;
    font-weight: 900;
    font-size: 3.3rem;
    margin-top: 35px;
    text-align: center;
    width: 100%;
    border: 0px solid red;
}

.txt-intro-white {
    color: #909090;
    font-size: 1.2rem;
    line-height: 1.8rem;
    max-width: 960px;
    border: 0px solid red;
    text-align: justify;
    margin: 0;
}

.section-title {
    background-color: rgba(117, 192, 68, 0.125);
    max-width: 960px;
    margin: auto;
    padding-left: 10px;
    height: 65px;
    vertical-align: middle;
    border: 0px solid red;
}

.section-title p {
    color: #75c044;
    font-size: 2rem;
    font-weight: 100;
    text-align: left;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

.schedule-box {
    max-width: 960px;
    margin: auto;
    border: 0px solid red;
    color: #909090;
}

.class-schedule-mobile {
    font-size: 1rem;
}

.class-schedule {
    font-size: 1.2rem;
}

.class-schedule-mobile td {
    width: 11%;
    font-weight: 300;
    padding: 3px;
}
.class-schedule td {
    width: 11%;
    font-weight: 300;
    padding: 10px;
}

td.class-schedule-day {
    color: #75c044;
    font-weight: 900;
}

.schedule {
    position: relative;
}

.schedule p, h5 {
    text-align: left;
    margin-left: 20px;
}

.schedule h5 {
    color: #9a9a9a;
}

.schedule p {
    font-size: 1.2rem;
    line-height: 1.4rem;
}

.cfc-schedule {
    font-size: 1rem;
}

.social {
    margin-left: 10px;
}

.social-mobile {
    margin-left: 0px;
    margin-bottom: 0px !important;
}

.social div span, .social-mobile div span {
    color: #f3f3f3;
    font-size: 48px;
    width: 60px;
    height: 60px;
    border: 0px solid red;
    cursor: pointer;
}

.footer {
    /*background-image: url('../img/getstarted-footer-bg'); */
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: center;
    max-width: 960px;
    margin-top: 50px;
}

.footer div {
    margin-bottom: 10px;
    margin-top: 15px;
    border: 0px solid red;
    text-align: center;
}

.footer div img {
    width: 100%;
    max-width: 364px;
}

.footer div img.tablet {
    width: 70%;
    max-width: 364px;
}

.footer div img.mobile {
    width: 100%;
    max-width: 364px;
}

.footer div.mobile-left img {
    margin-left: 10px;
}

.review-box {
    text-align: center;

}

.google-reviews {
  max-width: 960px;
  border: 1px solid #404040;
  margin: auto;
  border-radius: 6px;
  background-color: #d9d9d9;
}
.max960 {
  max-width: 960px;
  padding: 0px !important;
}
.google-links div {
  font-size: 18px;
  font-weight: 300;
  border: 0px solid orange;
  padding: 0px !important;
}


/* Materialize Overrides */

[type="radio"]:checked+label:after, [type="radio"].with-gap:checked+label:before, [type="radio"].with-gap:checked+label:after {
    border: 2px solid #75c044;
}

[type="radio"]:checked+label:after, [type="radio"].with-gap:checked+label:after {
    background-color: #75c044;
}

[type="checkbox"]:checked+label:before {
    border-right: 2px solid #75c044;
    border-bottom: 2px solid #75c044;
}

[type="checkbox"]:indeterminate+label:before {
    border-right: 2px solid #75c044;
}

[type="checkbox"].filled-in:checked+label:after {
    border: 2px solid #75c044;
    background-color: #75c044;
}

[type="checkbox"].filled-in.tabbed:checked:focus+label:after {
    background-color: #75c044;
    border-color: #75c044;
}

.switch label input[type=checkbox]:checked+.lever:after {
    background-color: #75c044;
}

input[type=range]+.thumb {
    background-color: #75c044;
}

input[type=range]+.thumb .value {
    color: #75c044;
}

input[type=range]::-webkit-slider-thumb {
    background-color: #75c044;
}

input[type=range]::-moz-range-thumb {
    background: #75c044;
}

input[type=range]::-ms-thumb {
    background: #75c044;
}


/* Text inputs */

input:not([type]), input[type=text], input[type=password], input[type=email], input[type=url], input[type=time], input[type=date], input[type=datetime], input[type=datetime-local], input[type=tel], input[type=number], input[type=search], textarea.materialize-textarea {
    color: #606060;
}


/* Style Placeholders */

::-webkit-input-placeholder {
    color: #606060;
}

:-moz-placeholder {
    /* Firefox 18- */
    color: #606060;
}

::-moz-placeholder {
    /* Firefox 19+ */
    color: #606060;
}

:-ms-input-placeholder {
    color: #606060;
}

.select-wrapper input.select-dropdown:read-only {
    color: #606060;
}

.side-nav a.btn-floating:hover {
    background-color: #75c044;
}

.spinner-layer {
    border-color: #75c044;
}

.progress .determinate {
    background-color: #75c044;
}

.progress .indeterminate {
    background-color: #75c044;
}

span.badge.new {
    background-color: #75c044;
}

.btn, .btn-large {
    background-color: #75c044;
}

.btn:hover, .btn-large:hover {
    background-color: #4c8f1f;
}

.btn-floating {
    background-color: #75c044;
}

.btn-floating:hover {
    background-color: #75c044;
}

.fixed-action-btn .fab-backdrop {
    background-color: #75c044;
}

.dropdown-content {
    background-color: #151515;
}

.dropdown-content li {
    color: #fff;
}

.dropdown-content li:hover, .dropdown-content li.active, .dropdown-content li.selected {
    background-color: #303030;
}

.dropdown-content li.active.selected {
    background-color: #303030;
}

.dropdown-content li>a, .dropdown-content li>span {
    color: #75c044;
}

.chips.focus {
    border-bottom: 1px solid #75c044;
    box-shadow: 0 1px 0 0 #75c044;
}

.chips .chip.selected {
    background-color: #75c044;
    color: #fff;
}

.select-dropdown li.disabled, .select-dropdown li.disabled>span, .select-dropdown li.optgroup {
    color: #808080;
    background-color: transparent;
}

.select-wrapper span.caret {
    color: #9e9e9e;
}

.select-wrapper span.caret.disabled {
    color: rgba(0, 0, 0, 0.26);
}

input:not([type]):focus:not([readonly]), input[type=text]:focus:not([readonly]), input[type=password]:focus:not([readonly]), input[type=email]:focus:not([readonly]), input[type=url]:focus:not([readonly]), input[type=time]:focus:not([readonly]), input[type=date]:focus:not([readonly]), input[type=datetime]:focus:not([readonly]), input[type=datetime-local]:focus:not([readonly]), input[type=tel]:focus:not([readonly]), input[type=number]:focus:not([readonly]), input[type=search]:focus:not([readonly]), textarea.materialize-textarea:focus:not([readonly]) {
    border-bottom: 1px solid #75c044;
    box-shadow: 0 1px 0 0 #75c044;
}

input:not([type]):focus:not([readonly])+label, input[type=text]:focus:not([readonly])+label, input[type=password]:focus:not([readonly])+label, input[type=email]:focus:not([readonly])+label, input[type=url]:focus:not([readonly])+label, input[type=time]:focus:not([readonly])+label, input[type=date]:focus:not([readonly])+label, input[type=datetime]:focus:not([readonly])+label, input[type=datetime-local]:focus:not([readonly])+label, input[type=tel]:focus:not([readonly])+label, input[type=number]:focus:not([readonly])+label, input[type=search]:focus:not([readonly])+label, textarea.materialize-textarea:focus:not([readonly])+label {
    color: #75c044;
}

.input-field .prefix.active {
    color: #75c044;
}
